div#header_r {
    padding-left: 0px;
    padding-right: 0px;
    clear: none;
}
    
div#banner_left {
	float: left;
    width: 143px;
	/*height: 75px;*/
    margin-left: 20px;
    padding: 0;
}

div#banner_left .banneritem img {
	margin-top: 6px;
}
  
div#header_center {
    float: none;
	width: 440px;
	margin-left: auto;
	margin-right: auto;
}

div#header_center div.banneritem_globalswath img {
    border: 2px outset #00a1e1;
}

/* fix to get the global swath centered */
div.moduletable_globalswath { 
	margin-left: 13px;
}

div#banner_right {
    position: absolute;
    right: 0;
    top: 0;
    float: right;
    width: 143px;
    /*height: 75px;*/
    margin-right: 25px;
    margin-top: 33px;
}

/* overlap the global images */
div#banner_right div.bannergroup_globes { padding-top: 23px; }
div#banner_right div.banneritem_globes { margin-top: -20px; }

div.globes h3 { text-align: center; }

/* Workshop module on homepage */
div.moduletable_workshops {
	border: 3px solid #135CAE;
	border-style: outset;
	background-color: #FFFFC7;
}
div.moduletable_workshops table.contentpaneopen_workshops {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

/* Contact Information Module 2.3 */
div.contact_list { padding-bottom: 15px; }
div.contact_list .desc { font-weight: bold; }
div.contact_list .title { }
div.contact_list table {
	table-layout: automatic;
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	border-spacing: 0px;
	}
div.contact_list table tr:hover td { background-color: LightCyan; }
div.contact_list .name { text-align: left; }
div.contact_list .email { text-align: right; }
.partners div.contact_list table tbody tr th { display: none; } 
div.contact_list .info_name { }
div.contact_list .info_position { }
div.contact_list .info_address { }
div.contact_list .info_suburb { }
div.contact_list .info_state { }
div.contact_list .info_postcode { }
div.contact_list .info_country { }
div.contact_list .info_telephone { }
div.contact_list .info_fax { }
div.contact_list .info_email { }
div.contact_list .info_misc { }
div.contact_list .contact_sep { }

/* leftcolumn menu(s) */
div#leftcolumn { border: 1px solid #CCCCCC; border-bottom: none; background-color: #f7f7f7; }
div#leftcolumn div.module { border-bottom: 1px solid #CCCCCC; } 

/* menus */
div#leftcolumn div.module {
	padding: 0;
	margin: 0;
}

ul.menu li#current a { font-weight: bold; } 
ul.menu li#current ul li a { font-weight: normal; }
ul.menu li ul { padding: 0; margin: 0; padding-left: 15px; padding-bottom: 7px; }

ul.menu { 
	padding-left: 30px;
}


/* HYCOM Logo in HTML */
div.moduletable_hycom_logo {
	margin-top: 22px;
	margin-bottom: 10px;
}
span.hycom_logo { 
	padding-top: 22px;
	border-top: 4px solid #000099;
	border-bottom: 4px solid #000099;
}
span.hycom_big {
	font-weight: bold;
	font-size: 40px;
	color: #00a1e1;
}
.hycom-blue {
	color: #00a1e1;
}
span.hycom_small {
	font-weight: bold;
	font-size: 15px;
}

/* Disclaimer Style */
div.moduletable_disclaimer p {
	font-style: italic;
	padding-left: 10px;
	padding-right: 10px;
}

/* References */
table.pubs tbody tr td p,
p.ref,
p.reference {
	margin-top: 15px;
	margin-left: 20px;
	text-indent: -20px;
	text-align: left;
	margin-right: 40px;
	margin-bottom: 0px;
}

body {
    font-size: 14px;
    }
    
/* true type style */
tt {
    font-size: 1.2em;
    font-weight: bold;
    }

/* img style */
p img { padding: 5px; padding-left: 10px; padding-right: 10px; }

/* publications */
table.pubs div span.article_separator { display: none; }

table.pubs div table.pubs div.attachmentsList { border: none; }
div.attachmentsList table { border: none; }
div.attachmentsList { font-size: 12px; }
.pubs div.attachmentsList {
	margin-top: -3px;
	margin-left: 15px;
}

div.attachmentsList caption,
table.pubs div.attachmentsList thead { 
	display: none;
}

table.pubs div table.pubs table td.buttonheading { border: none; }

/* attachment list do not wrap the file size column */
.at_file_size { white-space: nowrap; }


/* Top Banner */
div.banneritem_global_snapshots {
	float: left;
	clear: none;
	display: compact;
}

/* Data Server */
table.dataproduct { 
    border: 1px solid #ededed;
    border-spacing: 0;
    clear: both;
    }
table.dataproduct tr.e { background-color: #f7f7f7; }
table.dataproduct tr.o { background-color: #ededed; }
table.dataproduct tr td { padding: 2px 10px 2px 10px; }
table.dataproduct tr td.t { font-weight: bold; }
table.dataproduct tr td.d { font-family: Courier New, monospace; }

/* Definition Lists */
dl dt { font-weight: bold; }
dl dt a { font-weight: bold; }

div#footer {
    font-size: 13px;
    line-height: 13px;
    }
	
div#footer table {
	margin: 0px;
	padding: 0px;
	}
	
div.oceanprediction div div div ul.oceanprediction {
	color: #C30;
}
div.oceanprediction div div div ul.oceanprediction li a span {
	color: #C30;
	font-weight: bold;
}
div.oceanprediction div div div ul.oceanprediction li a:hover {
	color: #C30;
}
div.oceanprediction div div div ul.oceanprediction li#current ul li span {
	font-weight: normal;
}

/* sexy buttons */
div.button {
    padding-top: 10px;
    padding-bottom: 15px;
}

div.right {
    float: right;
    clear: both;
}

div.left {
    float: left;
    clear: both;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: inherit;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    font-weight: bold;
    padding: 5px 0 5px 18px;
}

a.button span:after {
    content: "ACCESS DATA HERE";
}

a.button:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

#############
div.right,
        float: right;
        clear: right;
        margin: 5px 0px 1px 10px;
}

div.right img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

div.caption {
  font-size: 9px;
  font-weight: normal;
  font-style: italic;
}

img.left {
        float: left;
        clear: left;
        margin: 5px 10px 1px 0px;
} 
  
img.right {
        float: right;
        clear: right;
        margin: 5px 0px 1px 10px;
} 

div.helpbox {
	border: 2px dotted Green;
	padding: 10px 0px 1px 10px;
	background-color: WhiteSmoke;
}

div.notice table { width: 100%; }
div.notice table tr td {
	background: #f7f7f7;
	border: 1px dotted Red;
}

div.forum table { width: 100%; }
div.forum table tr td {
	background: #f7f7f7;
	border: 1px dotted Blue;
}
